/*
 * BODY
 */
BODY {
  background-color: #FFFFFF;
  background-image: url(../../images/homepage/background_head.gif);
  background-repeat: no-repeat;
  background-attachment: scroll;
  margin:0px;
  padding:0px;
}

DIV.main {
  background-image: url(../../images/homepage/background.gif);
}
#stupidlink a:link{color: blue;
font-weight:bold;
text-decoration:underline;
}
#stupidlink a:visited{color: blue;
font-weight:bold;
text-decoration:underline;
}
#stupidlink a:hover{color: blue;
font-weight:bold;
text-decoration:underline;
}
#stupidlink a:active{color: blue;
font-weight:bold;
text-decoration:underline;
}
DIV.block_main {
	position: absolute;
	top: 147px;
	left: 309px;
	color: #000000;
	font-size: 13px;
	font-family: sans-serif;
	margin: 0px 15px 0px 0px;
	width: 547px;
}

DIV.block_main .title {
	position: absolute;
	white-space: nowrap;
	color: #000000;
	font-size: 20px;
	font-family: sans-serif;
	line-height: 25px;
	top: 16px;
  /* margin: 0px 0px 15px 0px; *//* top,right,bottom,left */
}

DIV.block_main .title_gray {
	position: absolute;
	white-space: nowrap;
	color: #666666;
	font-size: 20px;
	font-family: sans-serif;
	line-height: 25px;
	left: 1px;
}

DIV.block_main .title_red {
	position: absolute;
	white-space: nowrap;
	color: #9E0069;
	font-size: 20px;
	font-family: sans-serif;
	line-height: 25px;
	left: 1px;
	top: 157px;
}

DIV.block_main .title_small {
  position: absolute;
  white-space: nowrap;
  font-size: 14px;
  font-weight: bold;
  font-family: sans-serif;
  line-height: 30px;
  color:blue;
}

.title_small_red {
	white-space: nowrap;
	color: #9E0069;
	font-size: 14px;
	font-weight: bold;
	font-family: sans-serif;
}

DIV.block_main .cap {
	position: absolute;
	left: 0px;
	top: 0px;
}

DIV.block_main DIV.contents_slim {
  position: absolute;
  width: 250px;
  display: block;
  margin: 15px 0px 0px 0px; /* top,right,bottom,left */
}
DIV.block_main DIV.contents {
	position: absolute;
	width: 450px;
	display: block;
	margin: 15px 0px 0px 0px; /* top,right,bottom,left */
	top: 10px;
	z-index: 10;
}
DIV.block_main DIV.contents.a:link {
color:blue;
}
DIV.block_main .contentsbold {
  font-size: 16px;
  font-weight: bold;
}


DIV.block_main DIV.bookcontents {
  position: absolute;
  width: 550px;
  display: block;
  margin: 15px 0px 0px 0px; /* top,right,bottom,left */
  border-bottom: 1px dashed #CC2121;
}

DIV.block_main DIV.bookcontents SPAN.cover {
  float: left;
  display: block;
  padding: 0px 10px 5px 0px; /* top,right,bottom,left */
}
DIV.block_main DIV.bookcontents SPAN.letter {
  font-size: 15px;
  width: 330px;
  display: block;
}

/*
 *
 */
.fontsize_main {
  color: #000000;
  font-size: 13px;
  font-family: sans-serif;
  /*margin: 0px 15px 0px 0px;*//* top,right,bottom,left */
}

/*
 * 2007.6.26
 */
DIV.top_column20070626 {
  position: absolute;
  top: 545px;
  left: 570px;
}

DIV.top_column_inner20070626 {
  position: absolute;
  top: 590px;
  left: 640px;
  text-align: center;
  font-size: 11px;
  font-family: sans-serif;
}

/*
 * 2007.7.6
 */
DIV.top_column20070706 {
  position: absolute;
  top: 865px;
  left: 570px;
}

DIV.top_column_inner20070706 {
  position: absolute;
  top: 910px;
  left: 640px;
  text-align: center;
  font-size: 11px;
  font-family: sans-serif;
}

/*
 *
 */
DIV.top_column20070710 {
  position: absolute;
  top: 755px;
  left: 570px;
}

DIV.top_column_inner20070710 {
  position: absolute;
  top: 800px;
  left: 640px;
  text-align: center;
  font-size: 11px;
  font-family: sans-serif;
}

/*
 *
 */
DIV.top_column {
  position: absolute;
  top: 1005px;
  left: 570px;
}

DIV.top_column_inner {
  position: absolute;
  top: 1050px;
  left: 640px;
  text-align: center;
  font-size: 11px;
  font-family: sans-serif;
}

/*
 *
 */
DIV.copyright {
  position: absolute;
  top: 750px;
  left: 78px;
  font-size: 10px;
  font-family: sans-serif;
  color: #9E0069;
}

/*
 *
 */
DIV.tbl_regist {
  position: absolute;
  top: 450px;
  left: 1px;
}

/*
 *
 */
IFRAME.top_news {
  width: 350px;
  height: 250px;
  border: 1px dotted #993333;
  margin: 5px 0px 15px 0px; /* top,right,bottom,left */
}
.homeimage{float:right;
margin-right:70px;}
